/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom #content_box{
margin-top:20px;
}

.custom #header{
border:none;
}

.custom .menu a{
color: white;
background: #7CAD28;
}

.custom .menu li.current a{
color: #000;
background: #fff;
}

.custom #page{
margin-top:20px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

.custom .widget *{
font-variant:normal;
letter-spacing:0px;
}

.custom .widget h3{
color:#7CAD28;
text-transform:uppercase;
font-weight:bold;
}

.custom{
background: url('images/bg.jpg') repeat-x top center;
}

/* Landscape phones and down */
@media (max-width: 480px) {

body{
padding:0px !important;
  background: rgba(205, 205, 205, 1) !important;
}
	
.custom #container,
.custom #page, 
.custom #header, 
.custom #logo, 
.custom .menu, 
.custom #content_box, 
.custom #content, 
.custom #sidebars,
.custom .menu li

    {
        margin: 0px auto 0 auto !important;
        padding: 5px 0px !important;
        clear: both;
        display: block;
        float: none;
        position: relative !important;
        width: 100% !important;
        top: auto !important;
        left: auto !important;
        right: auto !important;
        bottom: auto !important;
        float: none !important;
        overflow: hidden;
	border-radius:0px !important;
        height: auto !important;
    }
.custom .menu li{
padding:0px !important;
margin:0 0 1px 0 !important;
border:0px !important;
}
.custom .menu li a{
border:0px !important;
}
.custom div#container{
  padding: 15px !important;
  width: 90% !important;
}	
.custom #header{
text-align:center;
}
.custom #page{
  border: 15px solid #fff;
  width: 90% !important;
}
.custom #image_box img{
width:100% !important;
height:auto !important;
}
.menu{
border:0px !important;
}

.custom .menu li.current a {
  background: rgba(205, 205, 205, 0.42);
}


}